/*----------------------------------------------
css settings for HTML div exactCenter 
------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Raleway);

#abc{
width: 100%;
height: 100%;
opacity: 0.97;
top: 0;
left: 0;
display: none;
position: fixed;			
background-color: #313131;
overflow:auto;
z-index:1050;

}

img#close{
position: absolute;
right: -14px;
top: -14px;
cursor: pointer;
width: 30px;
}

div#popupContact{
position: absolute; 
left: 48%;
top: 10%;
margin-left: -202px;
font-family: 'Raleway', sans-serif;
}
.forms{
max-width: 500px;
min-width: 400px;

border: 2px solid gray;
border-radius: 10px;
font-family:raleway;
background-color: white;
}
.divPd{width:50%;float:right;border-left: 1px solid;
    padding-left: 10px;}
.divQf{width:100%;padding: 10px 12px;}
.header{background: #FBEFEF;
    padding: 13px;
    line-height: 16px;
	text-align: center;
    border-bottom: 2px solid;
}
.tagline {
    background: #3b5998;
    color: #fff;
    padding: 4px 16px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 16px;
    margin-left: 8px;
}
.mt-10{margin-top:10px}
.mb-20{margin-bottom:20px;}
.modal-seperator {
    border-bottom: 1px solid #CCC;
    text-align: center;
    margin: 5px 0 30px;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}
.modal-seperator span {
    width: 40px;
    height: 40px;
    border: 1px solid #CCC;
    border-radius: 50%;
    margin: 0 auto;
    line-height: 38px;
    display: block;
    margin-bottom: -20px;
    background: #FFF;
    font-weight: 600;
}
@media (max-width: 767px){
	
	div#popupContact{
		left: 60%;
		top: 3%;
		right: 4%;
	}
	.forms{
		max-width: 400px;
		min-width: 325px;
	}
	
	.divQf{width:100%;}
	.divPd{width:100%;float:none;border-left:none;padding-left:0px;}
}
